/* --------------------------------------------------- */
/* Miniclip.com Game Page Stylesheet                   */
/* Requires LESS v1.1.3 or higher (http://lesscss.org) */
/* --------------------------------------------------- */
/* -- IMPORT LESS VARIABLES & MIXINS -- */
.promo-unit {
  min-height: 270px;
  padding: 10px 10px 15px 0;
}
body.locale-de .promo-unit {
  padding: 0 10px 6px 0;
}
.ie9 .locale-de .promo-unit .promo-text {
  margin-bottom: 2px;
  padding-bottom: 0;
}
#games-categories {
  width: 690px;
}
.right-content {
  padding-left: 0;
}
/* SHOWCASE ADS */
#showcase {
  clear: both;
}
#showcase-container {
  position: relative;
  text-align: center;
}
#showcase-close {
  position: absolute;
  top: 10px;
  right: 30px;
  z-index: 999;
}
#showcase-open {
  float: right;
  margin: 5px 10px;
}
